div.main_panel .content_panel, .sub_menu .content_panel, .content_wraper .content_panel, .content_panel {
	padding: 0 20px;
}
.content_wraper {
	margin-top: 0;
	margin: 0 10px;
	overflow: hidden;
	padding-bottom: 20px;
	clear: left;
}
body.js .JS_showHide div.JS_toggle_content {
	display: none;
}
div.JS_toggle_link {
	background: url(http://www2.bt.com/static/i/btretail/panretail/terms/img/notes.gif) no-repeat 0 0;
	height: 35px;
	display: block;
	cursor: pointer;
}
.JS_showHide div.JS_toggle_link.JS_open {
	background: url(http://www2.bt.com/static/i/btretail/panretail/terms/img/notes.gif) no-repeat 0 -40px;
}
div.JS_toggle_link p {
	float: left;
	margin: 9px 0 0 45px;
	font-weight: bold;
	color: #0055B0;
}

.JS_showHide div.JS_toggle_link.JS_open h2 {
	color: #fff;
}

.JS_showHide div.JS_toggle_link.JS_open a {
	color: #fff;
}
.JS_showHide div.notes_details {
	width: 898px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: #fff;
}
.sub_panel .JS_showHide {
	margin-bottom: -3px;
}
.sub_panel .JS_showHide .JS_toggle_link {
	background-position: -2px 0;
	height:36px
}
.sub_panel .JS_showHide .JS_toggle_link.JS_open {
	background-position: -2px -40px;
}
div.notes_details {
	font-size: .88em;
}
ul#terms-list li {
	border-bottom: 1px dotted #B2B2B2;
	height: 24px;
	padding-left: 4px;
	padding-top: 5px;
	position: relative;
	width: 870px;
}

ul#terms-list1 li {
	border-bottom: 1px dotted #B2B2B2;
	height: 34px;
	padding-left: 4px;
	padding-top: 5px;
	position: relative;
	width: 870px;
}

ul.terms-list li {
	border-bottom: 1px dotted #B2B2B2;
	height: 24px;
	padding-left: 4px;
	padding-top: 5px;
	position: relative;
	width: 870px;
}

ul.terms-list1 li {
	border-bottom: 1px dotted #B2B2B2;
	height: 34px;
	padding-left: 4px;
	padding-top: 5px;
	position: relative;
	width: 870px;
}
a.downloadLink {
	background: url("http://www2.bt.com/static/i/btretail/panretail/terms/img/icon_download.gif") no-repeat scroll left center transparent !important;
	padding: 0 0 0 16px;
}
.content_panel ul {
	margin: 0 0 1em;
}
ul#terms-list span.fileDownload {
	left: 747px;
	line-height: 1.3em;
	margin-left: 15px;
	position: absolute;
}
ul#terms-list1 span.fileDownload {
	left: 747px;
	line-height: 1.3em;
	margin-left: 15px;
	position: absolute;
}
h3 {
	font-weight: bold;
	color: #000;
}